<?php

use yii\db\Migration;

class m160404_081649_banner extends Migration
{
    public function up()
    {
        $this->createTable('{{%banner}}', [
            'banner_id' => $this->primaryKey(),
            'image' => $this->string(255),
            'alt' => $this->string(255),
            'title' => $this->string(255),
            'url' => $this->string(255),
            'status' => $this->smallInteger(1),
            'width' => $this->integer(4),
            'height' => $this->integer(4),
        ]);
    }

    public function down()
    {
        $this->dropTable('{{%banner}}');
    }

}
